@charset "utf-8";
/* CSS Document */
@media screen and (min-width:375px) {
}
@media screen and (min-width:481px) {
}
@media screen and (max-width:640px) {
}
@media screen and (min-width:641px) {
.expertList .info { display: block; }
}
 @media screen and (min-width:768px) {
.nav>li { width: 11.111%; border-bottom: none; }
}
@media screen and (min-width:862px) {
body { font-size: 15px; }
.newshome1 .title { font-size: 18px; }
.newshome1 .title img { height: 20px; }
.newsHome .newsList li { line-height: 36px; }
.guideList li:nth-child(4), .guideList li:nth-child(5), .guideList li:nth-child(6), .guideList li:nth-child(7) { width: 23%; }
.expertList .main { padding-right: 15px; }
.expertList .info { width: auto; padding: 0; padding-top: 10px; border-top: 1px solid #ccc; margin-top: 10px; margin-left: 230px; }
.footer { padding-top: 4%; }
.footNav { padding-bottom: 2%; }
.footNav>li { float: left; width: 11.111%; }
.footNav>li>a { display: block; margin-bottom: 5px; }
.subFoot { display: block; }
.subFoot li { line-height: 30px; }
.subFoot a { color: #666; }
.pageSlide { float: left; width: 20%; }
.pageMain { float: right; width: 78%; }
}
@media screen and (min-width:1024px) {
.main-top { display: block; }
.main-top .top-greet { float: left; }
.main-top .top-menu { float: right; }
.main-top .top-menu li { float: left; padding-left: 10px; margin-left: 10px; border-left: 1px solid #609ad1; }
.main-top .top-menu li:first-child { border-left: none; }
.header { padding-top: 20px; padding-bottom: 20px; }
.header .logo { width: 562px; }
.header .topright { width: 214px; }
.aboutHome .info { padding: 20px; }
.aboutHome { margin-top: 20px; overflow: hidden; }
.aboutHome .main { padding: 2%; background-color: #f5f5f5; float: left; width: 56%; }
.aboutHome .pic { margin-top: 0; float: right; width: 38%; }
.newsHome { overflow: hidden; }
.newsHome .picNewsH { float: left; width: 45%; }
.newsHome .newsTable { float: right; width: 53%; }
}
 @media screen and (min-width:1280px) {
body { font-size: 16px; }
.wrap { min-width: 1200px; }
.content { width: 1200px; }
/* title01 */
.title01 span { margin-right: 10px; padding: 0 60px; line-height: 48px; font-size: 18px; font-weight: 600; }
.title01 .more { font-size: 16px; line-height: 48px; }
.fullSlide { padding-bottom: 0; height: 600px; }
.fullSlide .bd li { padding-bottom: 0; height: 600px; }
.izl-rmenu .btn { width: 70px; height: 70px; }
.izl-rmenu .btn-phone .phone { line-height: 70px; }
.main-top { font-size: 14px; }
.topform { width: 100%; display: block; margin-left: 0; }
.topform input[type="text"] { width: 168px; padding: 5px; padding-right: 40px; line-height: 28px; height: 28px; font-size: 16px; text-indent: 5px; }
.topform .btn-default { width: 40px; height: 40px; right: 0; }
.topform .btn-default:hover { background-color: #e4e4e4; }
.main-nav { background-color: #2983cc; background: url("../images/navbg.jpg") top left repeat; box-shadow: 0 2px 7px rgba(0,0,0,0.4); }
.main-nav { position: relative; z-index: 20; }
.main-nav .nav { position: relative; }
.nav>li { position: relative; border: none; }
.nav>li>a { line-height: 38px; font-size: 16px; }
.nav li .subNav { position: absolute; background: rgba(255,255,255,0.9); width: 175px; padding: 20px 0; box-shadow: inset 0px 15px 8px -15px #000; left: 0; top: 50px; z-index: 10; text-align: center; }
/* 
.nav .li6 .subNav { width: 350px; }
.nav .li6 .subNav:before { content: ""; position: absolute; top: 30px; bottom: 30px; left: 50%; width: 1px; background-color: #e4e4e5; }
 */
.nav li:last-child .subNav { left: inherit; right: 0; }
.subNav li { float: left; line-height: 26px; width: 145px; text-align: left; margin: 5px 15px; }
.subNav li:first-child { }
.subNav li a { display: block; padding: 0 15px; font-size: 16px; color: #666; }
.subNav li a:hover { color: #fff; background-color: #2983cc; }
.fullSlide { }
/*.importNews{  }
    .importNews .title{ padding: 0 20px; line-height: 30px; }
    .importNews .title img{ display: block; float: left; position: relative; top: 6px; }
    .importNews .main{ height: 30px; overflow: hidden; }*/
.aboutHome { margin-top: 40px; overflow: hidden; }
.aboutHome .pic { margin-top: 0; float: right; width: 380px; height: 260px; }
.aboutHome .pic .name { bottom: 20px; }
.aboutHome .main { background-color: #f5f5f5; float: left; width: 740px; height: 240px; padding: 10px 30px; }
.aboutHome .info { }
.aboutHome .info .txt { }
.aboutHome .title { padding-bottom: 15px; }
.importNews .infoList a { line-height: 38px; }
.newsHome { margin-top: 40px; overflow: hidden; }
.newsHome .newsTabTit { margin-bottom: 30px; }
.newsHome .newsList { padding: 5px 15px 15px; }
.newsHome .newsList li { line-height: 44px; }
.newsHome .picNewsH { float: left; width: 520px; }
.newsHome .newsTable { margin-top: -15px; float: right; width: 650px; }
.newsHome .newsList { }
.newsHome2 { margin-top: 30px; }
.newsHome2 .picNewsH { float: right; }
.newsHome .newsTable { float: left; }
.guideHome { margin-top: 30px; }
.guideList { margin-top: 32px; }
.guideList li { width: 140px !important; margin: 0; margin-left: 36px; }
.guideList li:first-child { margin-left: 0; }
.guideList li .icon, .guideList li .iconH { width: 60px; margin-bottom: 10px; }
.guideList li a { padding: 20px 0 10px; }
.expertHome { margin-top: 60px; overflow: hidden; }
.expertHome .title01 { margin-bottom: 0; }
.expertHome>.btn-box { display: none; }
.homeTabTit { background-color: #f5f5f5; padding: 10px 0 12px; margin-bottom: 30px; display: block; overflow: hidden; }
.homeTabTit li { border-left: 1px solid #ccc; padding: 0 19px; float: left; line-height: 20px; }
.homeTabTit li:first-child { border-left: none; }
.homeTabTit li.on { color: #2983cc; font-weight: 700; }
.expertList .main { padding-right: 15px; }
.expertList .pic { width: 220px; margin-right: 20px; }
.expertList .info { margin-left: 240px; }
.expertHome .slideBox { margin-left: -40px; overflow: hidden; }
.expertHome .expertList li { float: left; width: 580px; margin-left: 40px; }
.expertHome .hd { padding-top: 35px; }
.expertHome .hd li { width: 50px; height: 6px; }
.expertHome .hd li.on { }
.otherHome { margin-top: 45px; }
.otherHome>div { float: left; width: 580px; margin-left: 40px; }
.otherHome .keyanHome { margin-left: 0; }
.newsListPic { padding-bottom: 15px; }
.newsListPic .pic { width: 180px; }
.newsListPic .name { font-size: 16px; line-height: 32px; margin-bottom: 5px; }
.newsListPic .txt { line-height: 24px; height: 48px; font-size: 15px; }
.newsListPic .time { font-size: 15px; }
.newsList2 li { padding: 5px 0; }
.footer { margin-top: 60px; }
.friendLink .name { margin-bottom: 15px; }
.friendLink .link a { padding: 0 15px; line-height: 16px; border-left: 1px solid #ccc; }
.friendLink .link a:first-child { padding-left: 0; border-left: none; }
.copyRight { line-height: 24px; }
/* 子页面 */
.pageBox { margin-top: 30px; }
.pageSlide { min-height: 533px; width: 200px; margin-right: 40px; }
.pageMain { width: 960px; }
.pageSlide .title { line-height: 50px; padding-top: 0; padding-bottom: 0; }
.sideList li a { padding-top: 19px; padding-bottom: 19px; }
.sideList li a:before { top: 19px; }
.crumb { margin-bottom: 30px; padding: 15px 0; }
.mapBox { margin-bottom: 30px; }
.mapTop { padding: 15px; }
.mapMain img { }
.mapFoot { padding: 20px 15px; }
.mapFoot .txt { margin-bottom: 5px; }
.paging { text-align: center; line-height: 0; font-size: 0; }
.paging a, .paging span { font-size: 16px; min-width: 28px; line-height: 28px; }
.pagingDtl { padding-bottom: 0; }
.pagingDtl p { padding: 5px 20px; margin-bottom: 10px; }
.picList li { margin-bottom: 20px; }
.picList li .name { margin-top: 18px; font-size: 18px; }
.pageInfo { padding-bottom: 0; }
.pageInfo .pic { margin: 20px 0 15px; }
.pageInfo .pic img { }
.pageInfo .txt { margin-bottom: 13px; }
.newsPage .newsListPic { padding-top: 15px; }
.newsPage { margin-top: -20px; padding-bottom: 30px; }
.newsPage .newsListPic .txt { margin-bottom: 6px; max-width: 80%; }
.dtlHead .large { margin-bottom: 8px; font-size: 24px; }
.dtlHead { padding-bottom: 15px; margin-bottom: 18px; }
.detailPage { padding-bottom: 20px; }
.expertListPage { padding-bottom: 20px; }
.expertListPage.expertList .info { line-height: 26px; }
.expertListPage li { margin-bottom: 20px; }
.expertDetail { padding-bottom: 25px; }
.expertDetail .pic { margin-right: 20px; z-index: 11; }
.expertDetail .topHead { /*float: left;*/ margin-left: 240px; width: 700px; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
.expertDetail .info { clear: inherit; padding-left: 18px; padding-right: 15px; }
.expertDetail .info .txt { margin-bottom: 8px; line-height: 30px; }
}
